/* Template CSS */
/* Last Update: 8/14/09 by MC */

/* global styles */

	body {
	background:#b8bb78 url("../images/bg.gif") repeat-x;
	font:11px Verdana; 
	margin:0;
	}
	
	p {
	margin:0 0 10px 0; 
	}

	a:link, a:visited {
	color:#336600;
	font-weight:bold;
	text-decoration:underline;
	}		
	a:hover, a:active {
	color:#cc3300;
	font-weight:bold;
	text-decoration:underline; 
	}
	h1 {
	color:#9daa3f;
	font:bold 14px Verdana; 
	margin:0; 
	padding:5px 0 5px 0; 
	}
	
	h2 {
	color:#ff6633; 
	font:bold 12px Verdana;
	padding:5px 0 0 0; 
	}
	
	h3 {
	color:#666633; 
	font:bold 11px Verdana; 
	margin:0; 
	padding:5px 0 5px 0; 
	}
	
	h4 {
	color:#444; 
	font:bold 11px Verdana; 
	margin-bottom:0; 
	}
	
	.highlight {
	color:#cc3300;
	}
	
	.space {
	padding:0 10px 0 0;
	}
	
/* end global styles */

/* start top banner formatting */

	.logo {
	margin:0;
	padding:0;
	}
	.photo_banner {
	background-color:#fff;
	margin:0;
	padding:0;
	}
	.top_nav {
	background:#ff6633 url("../images/tab_nav_orange.gif") no-repeat; 
	color:#ffcc99; 
	font:11px Verdana;
	font-weight:bold;
	margin:0;
	padding:5px 0 5px 0;
	text-align:center;
	width:850px;
	}
	.top_nav a, .top_nav :visited {
	color:#fff; 
	text-decoration:none;
	margin:0 20px 0 20px;
	padding:0;
	}	
	.top_nav :hover	{
	color:#ffcc99;
	text-decoration:none;
	margin:0 20px 0 20px;
	padding:0;
	}

/* end top banner formatting */
	
/* start main table formatting */
	.bg_table {
	border-collapse:collapse;
	margin:10px 0 10px 0;
	}
	.main_table {
	background-color:#fff;
	border-collapse:collapse;
	border:0;
	margin:0;
	padding:0;
	text-align:left;
	width:850px; 
	}
	.left_cell {
	font:11px Verdana;
	margin:0;
	padding:15px 10px 10px 10px;
	width:200px; 
	}
	.leftnav_on {
	color:#336600; 
	text-decoration:none; 
	}
	.right_cell {
	font:11px Verdana;
	margin:0;
	padding:15px 10px 10px 15px;
	width:200px;
	}
	.content_cell {
	margin:0;
	padding:15px 15px 0 15px;
	}
	.content_spacer {
	padding:50px 0 50px 0;
	}
	
/* end main table formatting */

/* start box formatting */
	
	
	.wrapper {
	border:1px solid #edf1e1; 
	clear:both; 
	margin:0 0 20px 0; 
	padding:1px; 
	}
	.box_title {
	background:#fff url("../images/tab_box_orange.gif") no-repeat; 
	border-bottom:1px solid #fff; 
	color:#fff; 
	font-weight:bold; 
	height:19px; 
	line-height:19px; 
	margin:0; 
	padding:0 10px; 
	}
	.box_content {
	background-color:#edf1e1;
	color:#336600;
	margin:0;
	padding:5px; 
	}
	.photo_box_title {
	background:#fff url("../images/tab_box.gif") no-repeat; 
	border-bottom:1px solid #fff; 
	color:#666633; 
	font-weight:bold; 
	height:19px; 
	line-height:19px; 
	margin:0; 
	padding:0 10px; 
	}
	.photo_box_content {
	background-color:#edf1e1; 
	margin:0;
	padding:0; 
	}
	.highlight_box_title {
	background:#fff url("../images/tab_box_orange2.gif") no-repeat; 
	border-bottom:1px solid #fff; 
	color:#fff; 
	font-weight:bold; 
	height:19px; 
	line-height:19px; 
	margin:0; 
	padding:0 10px; 
	}
	.highlight_box_content {
	background-color:#edf1e1;
	color:#666633; 
	margin:0;
	padding:10px; 
	}
	.large_box_title {
	background:#fff url("../images/tab_large.gif") no-repeat; 
	border-bottom:1px solid #fff; 
	color:#666633; 
	font-weight:bold; 
	height:19px; 
	line-height:19px; 
	margin:0; 
	padding:0 10px; 
	}
	.large_box_content {
	background-color:#edf1e1;
	color:#333; 
	margin:0;
	padding:10px; 
	}
	.box_content li {
	padding: 2px;
	margin:0;
	}
	.box_content * .webding_arrow {
	font:10px Webdings; 
	line-height:5px;
	}
	
	/* end box */


	/* start content style */
	
	.dotted_line {
	background:#fff url("../images/dot.gif") repeat-x;
	height:2px;
	margin:0;
	padding:0;
	width:100%;
	}
	
	.page_image {
	border:0;
	float:left;
	margin:0;
	padding:10px 20px 20px 0;
	}
	
	.content {
	height:1px; 
	padding:0; 
	margin:0; 
	}

	.page_top	{
	padding:7px 0;
	text-align:right;
	}
	
	.up_arrow	{
	color:#485988; 
	font:14px; 
	padding:0 4px;
	}

	/* end content formatting */

	/* start form classes */
			
	.form	{
	background-color:#fff; 
	border:1px solid #fff; 
	font-family:Tahoma; 
	/*start positioning parameters*/
	position:relative; 
	left:-1px; 
	top:-1px; 
	/*end positioning parameters*/ 
	padding:0; 
	width:100%; 
	}
		
	.text_field	{
	border:1px solid #e6e4d7; 
	font:11px Tahoma; 
	height:1em; 
	margin-left:3px; 
	padding-left:2px; 
	width:94px
	}
		
	.formbutton	{
	/*start positioning parameters*/
	position:relative; 
	right:-1px; 
	top:3px; 
	/*end positioning parameters*/ 
	}
		
	/* end form classes */
	
	
	
	/* start footer styles */

	.footer {
	background: url("../images/tab_foot.gif") no-repeat;
	color:#fff; 
	font:11px 'Verdana'; 
	height:18px;
	padding:2px 0 0 0;
	text-align:center;
	width:850px;
	}
	.footer a, .footer :visited {
	color:#fff; 
	text-decoration:none; 
	}	
	.footer :hover	{
	color:#333;
	text-decoration:underline;
	}

/* end footer styles */

/* news styles from Michelle */

	.small_box {
		float:right;
		width: 250px;
		padding:10px;
		margin:10px;
	}
	#quickhoops, #duckingham {
		font-size:17px;
		line-height: 150%;
	}
	#quickhoops h3, #duckingham h3{
		font-size:19px;

	}
.top_nav a img, .top_nav a:visited img, .top_nav a:hover img, .top_nav img  {
	margin: 0px;
	padding:0;
}
.imgleft {
	float:left;
	margin-right:8px;
}
.imgright {
	float:right;
	margin-left:8px;
}
.photo_box_content-ctr {
	background-color: #edf1e1;
	margin: 0;
	padding: 8px;
}
.newbox {
	padding:3px;
	border: 1px solid #3e3e3e;
}
.newbox h1 {
	padding: 5px 0 0px 0;
	color:#000;
}
.newbox h2 a {
	color: #ff6633;
}
.newbox h2 a:hover {
	color: #000;
}
.newbox h2 {
	padding:0;
}
.facebook {
	float:right;
	margin-top:-19px;
	margin-right:18px;
}
